@charset "EUC-JP";
@import "/r_css/imports.css?uiVer=6";

.top #contents,
.top #contents h1,
.top #contents h2,
.top #contents h3,
.top #contents h4,
.top #contents div,
.top #contents p,
.top #contents ul,
.top #contents li,
.top #contents span,
.top #contents a,
.top #contents img {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* #mainVisual
========================================== */
.top #contents div#mainVisual{
	background:#666;
	margin:0 0 10px;
	overflow: hidden;
}

/* #update
========================================== */
.top #contents div#update{
	text-align:right;
	margin:16px 0;
}
/* #updateUpper
========================================== */
.top #contents div#updateUpper{
	text-align:right;
	margin:16px 0;
}

/* #sectionGenre
========================================== */
.top #contents div#sectionGenre{
	margin-left:-15px;
}
.top #contents div#sectionGenre:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}

/* .section
========================================== */
.top #contents div#sectionGenre div.section{
    float: left;
    display: block;
    width: 225px;
    margin: 0 0 16px 16px;
}
.top #contents div#sectionGenre .section:nth-of-type(4n+1) {
    clear: both;
}
.top #contents div#sectionGenre div.section:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
.top #contents div#sectionGenre div.section h2{
	height:22px;
	padding:2px 0 0 14px;
	background:url(/r_img/base/top_bg_section_tit.gif) no-repeat;
	font-size: 14px;
	border-right: 1px solid #cccccc;
}
.top #contents div#sectionGenre div.section h2.cinema{
	background-color:#8982d9;
}
.top #contents div#sectionGenre div.section h2.cinema a{
	color:#6e66cd;
}
.top #contents div#sectionGenre div.section h2.vcinema{
	background-color:#4ba6a6;
}
.top #contents div#sectionGenre div.section h2.vcinema a{
	color:#408d8d;
}
.top #contents div#sectionGenre div.section h2.drama{
	background-color:#e0a1e6;
}
.top #contents div#sectionGenre div.section h2.drama a{
	color:#c366cc;
}
.top #contents div#sectionGenre div.section h2.tv{
	background-color:#59a632;
}
.top #contents div#sectionGenre div.section h2.tv a{
	color:#3d8c15;
}
.top #contents div#sectionGenre div.section h2.takarazuka{
	background-color:#f26d78;
}
.top #contents div#sectionGenre div.section h2.takarazuka a{
	color:#e65d68;
}
.top #contents div#sectionGenre div.section h2.stage{
	background-color:#c91a50;
}
.top #contents div#sectionGenre div.section h2.stage a{
	color:#c91a50;
}
.top #contents div#sectionGenre div.section h2.korea{
	background-color:#d99362;
}
.top #contents div#sectionGenre div.section h2.korea a{
	color:#bf7139;
}
.top #contents div#sectionGenre div.section h2.harlequin{
	background-color:#b6ace6;
}
.top #contents div#sectionGenre div.section h2.harlequin a{
	color:#7062b3;
}
.top #contents div#sectionGenre div.section h2.music{
	background-color:#bfac4d;
}
.top #contents div#sectionGenre div.section h2.music a{
	color:#98841e;
}
.top #contents div#sectionGenre div.section h2.life_culture{
	background-color:#adcc52;
}
.top #contents div#sectionGenre div.section h2.life_culture a{
	color:#83a619;
}
.top #contents div#sectionGenre div.section h2.animation{
	background-color:#45bde6;
}
.top #contents div#sectionGenre div.section h2.animation a{
	color:#29a2cc;
}
.top #contents div#sectionGenre div.section h2.variety{
	background-color:#f29161;
}
.top #contents div#sectionGenre div.section h2.variety a{
	color:#d96c36;
}
.top #contents div#sectionGenre div.section h2.variety{
	background-color:#f29161;
}
.top #contents div#sectionGenre div.section h2.sports{
	background-color:#6791e6;
}
.top #contents div#sectionGenre div.section h2.sports a{
	color:#4874cd;
}
.top #contents div#sectionGenre div.section h2.game{
	background-color:#ffd400;
}
.top #contents div#sectionGenre div.section h2.game a{
	color:#e6ac00;
}
.top #contents div#sectionGenre div.section h2.idol{
	background-color:#d98289;
}
.top #contents div#sectionGenre div.section h2.idol a{
	color:#cc5c65;
}
.top #contents div#sectionGenre div.section h2.download{
	background-color:#bf868b;
}
.top #contents div#sectionGenre div.section h2.download a{
	color:#bf868b;
}
.top #contents div#sectionGenre div.section h2.dl_comic{
	background-color:#bf8026;
}
.top #contents div#sectionGenre div.section h2.dl_comic a{
	color:#bf8026;
}
.top #contents div#sectionGenre div.section h2.r18cinema{
	background-color:#a66c97;
}
.top #contents div#sectionGenre div.section h2.r18cinema a{
	color:#8c4d7c;
}
.top #contents div#sectionGenre div.section h2.advanced{
	background-color:#f279b6;
}
.top #contents div#sectionGenre div.section h2.advanced a{
	color:#f255a4;
}
.top #contents div#sectionGenre div.section h2.pachinko_pachislot a{
	color:#d96c36;
}
.top #contents div#sectionGenre div.section h2.pachinko_pachislot{
	background-color:#e59016;
}
.top #contents div#sectionGenre div.section h2.comic a{
	color:#1677d8;
}
.top #contents div#sectionGenre div.section h2.comic{
	background-color:#1677d8;
}
.top #contents div#sectionGenre div.section h2.r18game{
	background-color:#ff7ff0;
}
.top #contents div#sectionGenre div.section h2.r18game a{
	color:#f060df;
}
.top #contents div#sectionGenre div.section h2.freemember{
	background-color:#e13838;
}
.top #contents div#sectionGenre div.section h2.freemember a{
	color:#e13838;
}
.top #contents div#sectionGenre div.section h2.taiwandrama{
	background-color:#f26d6d;
}
.top #contents div#sectionGenre div.section h2.taiwandrama a{
	color:#f26161;
}
.top #contents div#sectionGenre div.section h2.documentary{
	background-color:#d9ad57;
}
.top #contents div#sectionGenre div.section h2.documentary a{
	color:#bf891d;
}
.top #contents div#sectionGenre div.section h2.mahjong{
	background-color:#007300;
}
.top #contents div#sectionGenre div.section h2.mahjong a{
	color:#005a06;
}
.top #contents div#sectionGenre div.section h2.mahjong{
	background-color:#007300;
}
.top #contents div#sectionGenre div.section div.unit{
	border-bottom:1px solid #d2d2d2;
	margin:10px 0;
	padding:0;
	width:100%;
}
.top #contents div#sectionGenre div.section div.unit:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
.top #contents div#sectionGenre div.section div.unit div.img{
	width: 100%;
}
.top #contents div#sectionGenre div.section div.unit div.img a{
	display:block;
	width: 100%;
	background:#FFF;
	border:1px solid #cdcdcd;
	padding:1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.top #contents div#sectionGenre div.section div.unit div.img a img {
	width: 100%;
	height: auto;
	display: block;
}
.top #contents div#sectionGenre div.section div.unit div.img a:hover{
	float:left;
	display:inline;
	background:#FFF;
	border:1px solid #464646;
	padding:1px;
}
.top #contents div#sectionGenre div.section div.unit div.txt{
	display:inline;
	padding:0 0 0 5px;
	clear: both;
	width: 224px;
	margin-top: 7px;
	font-size: 14px;
}
.top #contents div#sectionGenre div.section div.unit div.txt h3 a {
	line-height: 1.6;
}
.top #contents div#sectionGenre div.section div.unit div.txt h3{
	line-height:1.2;
}
.top #contents div#sectionGenre div.section div.unit div.txt h3 img{
	margin:-3px 4px 1px 0;
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.top #contents div#sectionGenre div.section div.unit div.txt p{
  display: none;
}
.top #contents div#sectionGenre div.section ul{
	clear:both;
	margin:10px 0;
}
.top #contents div#sectionGenre div.section ul:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
.top #contents div#sectionGenre div.section li{
	background:url(/r_img/base/bg_arrow.gif) no-repeat;
	background-position:0 5px;
	padding:0 0 10px 8px;
	font-size: 13px;
}
.top #contents div#sectionGenre div.section li img{
	float:left;
	display:inline;
	margin:1px 4px 1px 0;
}
/* comic harlequin */
.top #contents div#sectionGenre div.section.comic div.unit,
.top #contents div#sectionGenre div.section.harlequin div.unit {
	width: 100%;
}
.top #contents div#sectionGenre div.section.comic div.unit div.img,
.top #contents div#sectionGenre div.section.harlequin div.unit div.img {
	overflow: hidden;
	height: 171px;
	width: 226px;
	border: 1px solid #cdcdcd;
}
.top #contents div#sectionGenre div.section.comic div.unit div.img:hover,
.top #contents div#sectionGenre div.section.harlequin div.unit div.img:hover {
	border: 1px solid #464646;
}
.top #contents div#sectionGenre div.section.comic div.unit div.img a,
.top #contents div#sectionGenre div.section.harlequin div.unit div.img a {
	border: none;
	width: 224px;
}
/* .sectionB
========================================== */
.top #contents div.sectionB{
	clear:both;
	border-top:1px solid #d2d2d2;
	margin:10px 0 20px;
}
.top #contents div.sectionB:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
.top #contents div.sectionB div.unit{
	float:left;
	display:inline;
	width:119px;
	margin:15px 0px;
}
.top #contents div.sectionB div.unit div.img{
	float:left;
	display:inline;
	width:97px;
	margin:0 4px 0 0;
}
.top #contents div.sectionB div.unit div.img a{
	float:left;
	display:inline;
	width:93px;
	background:#FFF;
	border:1px solid #cdcdcd;
	padding:1px;
}
.top #contents div.sectionB div.unit div.img a:hover{
float:left;
	display:inline;
	width:93px;
	background:#FFF;
	border:1px solid #464646;
	padding:1px;
}
.top #contents div.sectionB div.unit h3{
	clear:both;
	line-height:1.5;
}

/* .sectionG
========================================== */
.top #contents div.sectionG{
	clear:both;
	border-top:1px solid #d2d2d2;
	padding:10px 0;
	text-align:center;
}
.top #contents div.sectionG span{
	margin-right:20px;
	background:url(/r_img/base/bg_arrow.gif) no-repeat;
	background-position:0 5px;
	padding:0 0 10px 8px;
}

/* .copyright
========================================== */
.top #contents div.copyright{
	clear:both;
	margin:20px auto;
}

/* .yahooPremium
========================================== */
.top #contents div#sectionGenre div.section h2.yahooPremium{
	height:22px;
	padding:5px 0 0 14px;
	background:url(/r_img/base/top_bg_videcom_tit.gif) no-repeat;
	color:#ffffff;
	font-size:90%;
}

/* .dailyUpdate
========================================== */
#update,#updateUpper{
	font-size:12px;
	line-height:1.2;
}
#update span,
#updateUpper span{
	font-weight:bold;
	font-size:24px;
	color:#bf0000;
}
.dailyUpdate .section{
	width:950px;
	clear:both;
	margin:10px 0 20px;
}
.dailyUpdate .section:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
.dailyUpdate .section .unit:nth-of-type(5n+1),
.dailyUpdate .section br + .unit {
	clear: both;
	margin-left: 0 !important;
}
.dailyUpdate .section .unit {
	width:177px;
	margin-left: 16px;
	float:left;
}
.dailyUpdate .section .unit .img:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility:	hidden;
	font-size: 0;
}
.dailyUpdate .section .unit .img a {
    float: left;
    display: block;
    width: 100%;
    background: #FFF;
    border: 1px solid #cdcdcd;
    padding: 1px;
    overflow: hidden;
    height: auto;

}
.dailyUpdate .section .unit .img a:hover {
	border:1px solid #4d4d4d;
}
.dailyUpdate .section .unit .img a img{
    height: auto;
    width: 100%;
    display: block;
}
.dailyUpdate .section .unit h3 {
	margin:4px 0;
	font-size: 13px;
	min-height:45px;
	clear: both;
	width: 100%;
}
.dailyUpdate h2 {
	position: relative;
	height: 28px;
	padding-left:28px;
	line-height:2;
	background: url(/r_img/base/genre_bg_wide.png) no-repeat;
	margin-top: -11px;
	color: #bf0000;
	background-position: 0 -1244px;
	font-weight:bold;
}
.dailyUpdate h2 span {
    color: #8982d9;
	background: url(/r_img/base/genre_bg_span_home.gif) repeat-x;
    position: absolute;
    top: 3px;
    right: 4px;
    padding: 2px 10px;
    font-size: 10px;
    line-height: 10px;
    font-weight: normal;}
.dailyUpdate h2 span a {
	color: #FFF;
}

/* only home color plus
========================================== */
#home #contents div.wrapper h2{ 
	position:relative;
	height: 28px;
	padding:7px 0 0 28px;
	background:url(/r_img/base/genre_bg_wide.png) no-repeat;
	color: #bf0000;
	background-position: 0 -1244px;
}
#home #contents div.wrapper h2 span {
    color: #8982d9;
    background: url(/r_img/base/genre_bg_span_home.gif) repeat-x;
    position: absolute;
    top: 5px;
    right: 4px;
    padding: 1px 10px;
    font-size: 10px;
    font-weight: normal;
}
#home #contents div.wrapper h2 span a {
	color: #FFF;
}
